<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>$Title$</title>
</head>
<body>
<button id="copy">Copy issues in structure</button>

<script type="module" src="main.js"></script>
</body>
</html>